/* Localized versions of task strings */

taskString = "画面をロック";
taskDescription = "画面をロック";
longTaskDescription = "対象コンピュータの画面をロックします";
actionString = "画面をロック";
lockedByString = "\r\r%@ によって画面がロックされています";
lockedByStringNoText = "%@ によって画面がロックされています";
defaultPictureName = "Lock Screen Picture";
summaryNoMessage = "メッセージを表示しないで画面をロック";
summaryMessage = "メッセージを表示して画面をロック：%@";
// Task progress
kLockScreenRequestingOne = "画面をロック中";
kLockScreenRequestingMany = "画面をロック中";
